RubyGems Navigation menu

Reverse dependencies for kernaux Latest version of the following gems require kernaux

Total downloads 1,640

For this version 260

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 3.0

New versions require MFA: true

Version published with MFA: true

Links: